@charset "UTF-8";
/* Slider */
.slick-loading .slick-list {
  background: #fff url("/assets/images/ajax-loader.gif") center center no-repeat; }

/* Icons */
@font-face {
  font-family: "slick";
  src: url("/assets/fonts/slick.eot");
  src: url("/assets/fonts/slick.eot?#iefix") format("embedded-opentype"), url("/assets/fonts/slick.woff") format("woff"), url("/assets/fonts/slick.ttf") format("truetype"), url("/assets/fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none; }
  .slick-prev:hover, .slick-prev:focus,
  .slick-next:hover,
  .slick-next:focus {
    outline: none;
    background: transparent;
    color: transparent; }
    .slick-prev:hover:before, .slick-prev:focus:before,
    .slick-next:hover:before,
    .slick-next:focus:before {
      opacity: 0.8; }
  .slick-prev.slick-disabled:before,
  .slick-next.slick-disabled:before {
    opacity: 0.25; }
  .slick-prev:before,
  .slick-next:before {
    font-family: "slick";
    font-size: 20px;
    line-height: 1;
    color: white;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

.slick-prev {
  left: -25px; }
  [dir="rtl"] .slick-prev {
    left: auto;
    right: -25px; }
  .slick-prev:before {
    content: "←"; }
    [dir="rtl"] .slick-prev:before {
      content: "→"; }

.slick-next {
  right: -25px; }
  [dir="rtl"] .slick-next {
    left: -25px;
    right: auto; }
  .slick-next:before {
    content: "→"; }
    [dir="rtl"] .slick-next:before {
      content: "←"; }

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px; }

.slick-dots {
  position: absolute;
  list-style: none;
  display: block;
  text-align: center;
  padding: 18px 0 10px;
  margin: 0;
  width: 100%; }
  .slick-dots li {
    position: relative;
    display: inline-block;
    height: 8px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }
    .slick-dots li button {
      border: 0;
      background: #9A9A9A;
      display: block;
      width: 12px;
      height: 12px;
      border-radius: 10px;
      outline: none;
      line-height: 0px;
      color: transparent;
      cursor: pointer; }
      .slick-dots li button:hover, .slick-dots li button:focus {
        outline: none; }
        .slick-dots li button:hover:before, .slick-dots li button:focus:before {
          opacity: 0.8; }
      .slick-dots li button:before {
        position: absolute;
        top: 0;
        left: 0;
        content: " ";
        width: 12px;
        height: 12px;
        border-radius: 5px;
        text-align: center;
        background-color: white;
        opacity: 0.25;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }
    .slick-dots li.slick-active button:before {
      background-color: #0075C2;
      opacity: 0.75; }

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 230px;
  background-color: #fff;
  background-image: url("/assets/images/ajax-loader.gif");
  background-repeat: no-repeat;
  background-position: center center;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

.SliderWrapper {
  width: 100%;
  z-index: 0;
  position: relative;
  background-size: cover;
  background-image: url("/assets/images/include/slider-bg.png"); }
  @media screen and (min-width: 845px) {
    .SliderWrapper {
      background-color: #121212;
      padding-bottom: 60px; } }
  @media screen and (max-width: 844px) {
    .SliderWrapper {
      background-color: #121212;
      padding: 50px 0; } }

.SliderArea {
  width: 100%;
  overflow: hidden;
  z-index: 0;
  position: relative; }
  .SliderArea .slider {
    width: 100%; }
    .SliderArea .slider .slider_item img {
      width: 100%; }
  @media screen and (min-width: 845px) {
    .SliderArea {
      margin-top: -24px;
      padding: 32px 0 10px 0;
      box-sizing: border-box;
      overflow: hidden;
      height: 605px; }
      .SliderArea .slider .slider_item {
        max-width: 844px;
        margin: 0 20px;
        width: 840px;
        height: 520px; }
        .SliderArea .slider .slider_item img {
          width: 100%; }
      .SliderArea .slick-dots {
        margin-top: 20px;
        padding-top: 10px; } }
  @media screen and (max-width: 844px) {
    .SliderArea {
      margin-top: 60px;
      max-height: 550px; }
      .SliderArea .slick-dots {
        padding-top: 10px; }
        .SliderArea .slick-dots .slider_item {
          width: 38px; }
        .SliderArea .slick-dots button:before {
          background-color: #666; } }

.Heading1 {
  display: none; }

.ContentsArea {
  padding-top: 12px; }

.SectionSearchArea {
  margin-bottom: 0px;
  height: 215px; }
  .SectionSearchArea .SearchArea-main {
    position: relative;
    z-index: 0; }

.IndexContentsTitle {
  text-align: center;
  font-size: 30px;
  font-weight: normal;
  margin: 0 auto 40px; }
  .IndexContentsTitle img {
    width: 100%; }
  .IndexContentsTitle span {
    font-family: "Noto Sans JP", Meiryo, メイリオ, Osaka, "MS PGothic", arial, helvetica, sans-serif;
    display: block; }
    @media screen and (min-width: 845px) {
      .IndexContentsTitle span {
        font-size: 1.2rem;
        margin-top: -0.4em; } }
    @media screen and (max-width: 844px) {
      .IndexContentsTitle span {
        margin-top: -0.3em;
        font-size: 1.2rem; } }
  .IndexContentsTitle .TitleColorWhite {
    color: #fff; }

.IndexPickup {
  box-sizing: border-box;
  background-color: #000;
  position: relative; }
  .IndexPickup a {
    color: #fff !important; }
  @media screen and (min-width: 845px) {
    .IndexPickup .IndexContentsTitle {
      max-width: 196px;
      width: calc(196 / 960 * 100%); } }
  @media screen and (max-width: 844px) {
    .IndexPickup .IndexContentsTitle {
      max-width: 144px;
      width: calc(144 / 375 * 100%); } }
  @media screen and (min-width: 845px) {
    .IndexPickup {
      margin-bottom: 20px;
      padding: 37px 40px 68px; } }
  @media screen and (max-width: 844px) {
    .IndexPickup {
      margin-bottom: 20px;
      padding: 20px 14px 85px; } }
  .IndexPickup .IndexPickupMainContent {
    max-width: 960px;
    margin: 0 auto;
    position: relative; }
    .IndexPickup .IndexPickupMainContent .VideoContainer {
      display: none;
      top: 0;
      left: 0;
      position: fixed;
      z-index: 9999;
      height: 100vh;
      width: 100vw;
      background-color: rgba(0, 0, 0, 0.5); }
      .IndexPickup .IndexPickupMainContent .VideoContainer.js-show-modal {
        display: block; }
      .IndexPickup .IndexPickupMainContent .VideoContainer .VideoModalContent {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
        z-index: 9999; }
        .IndexPickup .IndexPickupMainContent .VideoContainer .VideoModalContent .VideoModal {
          margin: 10% auto 0;
          width: 60vw;
          height: 33.8vw;
          max-width: 1000px;
          max-height: 560px; }
          .IndexPickup .IndexPickupMainContent .VideoContainer .VideoModalContent .VideoModal iframe {
            width: 100%;
            height: 100%;
            margin: 0 auto; }
        .IndexPickup .IndexPickupMainContent .VideoContainer .VideoModalContent .VideoModalCloseButton {
          width: 500px;
          max-width: 500px;
          margin: 0 auto;
          display: block; }
      @media screen and (max-width: 844px) {
        .IndexPickup .IndexPickupMainContent .VideoContainer .VideoModalContent .VideoModal {
          margin-top: 5%;
          width: 90vw;
          height: 60vw; }
        .IndexPickup .IndexPickupMainContent .VideoContainer .VideoModalContent .VideoModalCloseButton {
          width: 100%; } }
  .IndexPickup:before {
    content: "";
    background-image: url("/assets/images/nami_black.png");
    width: 100%;
    height: 42px;
    display: block;
    background-repeat: repeat-x;
    background-position: -500px;
    position: absolute;
    left: 0;
    top: -42px; }

.IndexNews {
  position: relative; }
  @media screen and (min-width: 845px) {
    .IndexNews {
      margin-bottom: 20px;
      padding: 37px 40px 24px; } }
  @media screen and (max-width: 844px) {
    .IndexNews {
      margin-bottom: 20px;
      padding: 20px 14px 85px; } }
  .IndexNews:before {
    content: "";
    background-image: url("/assets/images/nami_white.png");
    width: 100%;
    height: 42px;
    display: block;
    background-repeat: repeat-x;
    position: absolute;
    left: 0;
    top: -45px; }
  @media screen and (min-width: 845px) {
    .IndexNews .IndexContentsTitle {
      max-width: 146px;
      width: calc(146 / 1420 * 100%); } }
  @media screen and (max-width: 844px) {
    .IndexNews .IndexContentsTitle {
      min-width: 106px;
      width: calc(106 / 375 * 100%); } }

.IndexBeginner {
  background-color: #f2f2f2;
  position: relative; }
  .IndexBeginner:before {
    content: "";
    background-image: url("/assets/images/nami.png");
    width: 100%;
    height: 42px;
    display: block;
    background-repeat: repeat-x;
    background-position-x: 500px;
    position: absolute;
    left: 0;
    top: -42px; }
  @media screen and (min-width: 845px) {
    .IndexBeginner {
      padding: 67px 0 80px; } }
  @media screen and (max-width: 844px) {
    .IndexBeginner {
      padding: 20px 0 80px; } }
  @media screen and (min-width: 845px) {
    .IndexBeginner .IndexContentsTitle {
      max-width: 396px;
      width: calc(396 / 1500 * 100%); } }
  @media screen and (max-width: 844px) {
    .IndexBeginner .IndexContentsTitle {
      max-width: 288px;
      width: calc(288 / 375 * 100%); } }
  .IndexBeginner .MainArea {
    max-width: 1180px; }
  @media screen and (min-width: 845px) {
    .IndexBeginner .BeginnerList {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between; }
      .IndexBeginner .BeginnerList .BeginnerImage {
        max-width: 380px; }
        .IndexBeginner .BeginnerList .BeginnerImage img {
          width: 100%; }
      .IndexBeginner .BeginnerList:not(:last-child()) {
        margin: 0 1% 0 0; } }
  @media screen and (max-width: 844px) {
    .IndexBeginner .BeginnerList {
      display: block;
      width: calc(353 / 375 * 100%);
      margin: 0 auto; }
      .IndexBeginner .BeginnerList .BeginnerImage {
        width: 100%; }
        .IndexBeginner .BeginnerList .BeginnerImage img {
          width: 100%; } }
  @media screen and (min-width: 845px) {
    .IndexBeginner .BeginnerListItem {
      -webkit-box-flex: 1;
          -ms-flex: 1;
              flex: 1; }
      .IndexBeginner .BeginnerListItem:nth-child(2) {
        margin: 0 1%; } }
  @media screen and (max-width: 844px) {
    .IndexBeginner .BeginnerListItem:not(:nth-child(3)) {
      margin: 0 auto 35px; } }
  @media screen and (min-width: 845px) {
    .IndexBeginner .BeginnerList .BeginnerText {
      color: #000 !important;
      font-size: 1.8rem;
      margin: 12px; } }

.IndexPlayer {
  background-color: #fff;
  position: relative; }
  .IndexPlayer:before {
    content: "";
    background-image: url("/assets/images/nami_white.png");
    width: 100%;
    height: 42px;
    display: block;
    background-repeat: repeat-x;
    position: absolute;
    left: 0;
    top: -42px; }
  .IndexPlayer:after {
    content: "";
    background-image: url("/assets/images/nami_white.png");
    width: 100%;
    height: 42px;
    display: block;
    background-repeat: repeat-x;
    background-position: 500px;
    position: absolute;
    left: 0;
    bottom: -42px;
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg); }
  @media screen and (min-width: 845px) {
    .IndexPlayer {
      padding: 67px 0 38px; } }
  @media screen and (max-width: 844px) {
    .IndexPlayer {
      padding: 20px 0 80px; } }
  @media screen and (min-width: 845px) {
    .IndexPlayer .IndexContentsTitle {
      max-width: 323px;
      width: calc(323 / 1500 * 100%); } }
  @media screen and (max-width: 844px) {
    .IndexPlayer .IndexContentsTitle {
      max-width: 234px;
      width: calc(234 / 375 * 100%); } }
  .IndexPlayer .MainArea {
    max-width: 1180px; }
  @media screen and (min-width: 845px) {
    .IndexPlayer .PlayerList {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between; }
      .IndexPlayer .PlayerList .PlayerImage {
        max-width: 380px; }
        .IndexPlayer .PlayerList .PlayerImage img {
          width: 100%; }
      .IndexPlayer .PlayerList:not(:last-child()) {
        margin: 0 1% 0 0; } }
  @media screen and (max-width: 844px) {
    .IndexPlayer .PlayerList {
      display: block;
      width: calc(353 / 375 * 100%);
      margin: 0 auto; }
      .IndexPlayer .PlayerList .PlayerImage {
        width: 100%; }
        .IndexPlayer .PlayerList .PlayerImage img {
          width: 100%; } }
  @media screen and (min-width: 845px) {
    .IndexPlayer .PlayerListItem {
      -webkit-box-flex: 1;
          -ms-flex: 1;
              flex: 1; }
      .IndexPlayer .PlayerListItem:nth-child(2) {
        margin: 0 1%; } }
  @media screen and (max-width: 844px) {
    .IndexPlayer .PlayerListItem:not(:nth-child(3)) {
      margin: 0 auto 35px; } }
  @media screen and (min-width: 845px) {
    .IndexPlayer .PlayerList .PlayerText {
      color: #000 !important;
      font-size: 1.8rem;
      margin: 12px; } }

.IndexMovie {
  width: 100%;
  background-image: url("/assets/images/include/slider-bg.png");
  background-size: cover;
  background-position: top center; }
  .IndexMovie .TitleColorWhite {
    color: #fff; }
  @media screen and (min-width: 845px) {
    .IndexMovie .IndexContentsTitle img {
      max-width: 156px;
      width: calc( 156 / 1500 * 100%); } }
  @media screen and (max-width: 844px) {
    .IndexMovie .IndexContentsTitle img {
      max-width: 120px;
      width: calc(120 / 375 * 100%); } }
  .IndexMovie .embed {
    width: 100%;
    position: relative;
    max-width: 854px; }
    @media screen and (min-width: 845px) {
      .IndexMovie .embed {
        padding-top: 36.25%; } }
    @media screen and (max-width: 844px) {
      .IndexMovie .embed {
        padding-top: 66.25%; } }
    .IndexMovie .embed iframe {
      position: absolute;
      top: 0;
      right: 0;
      width: 100% !important;
      height: 100% !important; }
  @media screen and (min-width: 845px) {
    .IndexMovie {
      padding: 120px 0 125px;
      margin-bottom: -60px; }
      .IndexMovie .MainArea {
        max-width: 1180px; }
      .IndexMovie .MovieInner {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: end;
            -ms-flex-pack: end;
                justify-content: flex-end; }
      .IndexMovie .movie-list {
        width: 370px;
        height: 480px;
        background-color: #3F3F3F;
        overflow: scroll;
        margin: 0 0 0 5px; }
        .IndexMovie .movie-list .movie-list-item {
          position: relative;
          cursor: pointer; }
        .IndexMovie .movie-list .movie-list-item:before {
          content: '';
          width: 100%;
          height: 100%;
          background-color: rgba(0, 0, 0, 0.5);
          position: absolute;
          z-index: 10;
          display: block;
          transition: background-color 0.2s linear; }
        .IndexMovie .movie-list .movie-list-item:hover:before {
          background-color: rgba(0, 0, 0, 0);
          transition: background-color 0.2s linear; } }
  @media screen and (max-width: 844px) {
    .IndexMovie {
      padding: 120px 0 125px;
      margin: 0 auto -60px; }
      .IndexMovie .MainArea {
        width: calc(353 / 375 * 100%);
        margin: 0 auto; }
      .IndexMovie .movie-list {
        width: 100%;
        height: 268px;
        background-color: #3F3F3F;
        overflow: scroll;
        margin: 20px auto 0; }
        .IndexMovie .movie-list .movie-list-item {
          position: relative; } }
  .IndexMovie .movie-list-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative; }
    .IndexMovie .movie-list-item .movie-thumbnail {
      width: 50%;
      -webkit-box-flex: 1;
          -ms-flex: 1;
              flex: 1; }
      .IndexMovie .movie-list-item .movie-thumbnail img {
        width: 100%; }
      @media screen and (max-width: 844px) {
        .IndexMovie .movie-list-item .movie-thumbnail {
          min-width: 118px; } }
    .IndexMovie .movie-list-item .movie-text {
      color: #fff !important; }
      @media screen and (min-width: 845px) {
        .IndexMovie .movie-list-item .movie-text {
          padding: 10px 12px;
          max-height: 65px;
          overflow: hidden;
          width: 100%;
          font-size: 1.6rem;
          -webkit-box-flex: 1;
              -ms-flex: 1;
                  flex: 1; } }
      @media screen and (max-width: 844px) {
        .IndexMovie .movie-list-item .movie-text {
          padding: 10px;
          font-size: 1.4rem;
          -webkit-box-flex: 1;
              -ms-flex: 1;
                  flex: 1; } }

.PageTop a {
  color: #fff; }

.ButtonArea .Button {
  margin: 0 auto; }

.bgWhite {
  background-color: #fff; }
